Subject: FW: Pending Legal Review and Comments
From: [email-masked]
To: legal <[email-masked]>
Cc: [email-masked]
Date: Thu, 18 Oct 2001 15:34:42 -0700 (PDT)

Mark,
The issues and unexecuted confirms are mounting where we need legal's help.  The attached list represents those issues.  I would like to sit down and discuss an action plan for addressing these issues.  I will have Holly set up a meeting for us to discuss.

Kim

 -----Original Message-----
From: 	Theriot, Kim S.  
Sent:	Wednesday, September 19, 2001 2:41 PM
To:	Taylor, Mark E (Legal); Shackleton, Sara; Cook, Mary; Sayre, Frank; Leite, Francisco Pinto; Hendry, Brent
Subject:	 Pending Legal Review and Comments
Importance:	High

Please see the attached list which details items pending for legal review and comments. The list details the issue by counterparty and the number of unsigned transactions as a result of the issue.  Can you provide me with an update as to where we stand on each item or if there is additional information needed from the confirmation team?  I would like to know which attorney has each particular Counterparty issue.  Thanks for your assistance.

Kim Theriot
x. 31771

 -----Original Message-----
From: 	Anderson, Diane  
Sent:	Wednesday, September 19, 2001 12:16 PM
To:	Theriot, Kim S.
Subject:	Pending Legal

As we discussed....